   html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, font, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center, 
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td{
	margin: 0;
	padding: 0;
	border: 0;
	outline: 0;
	font-size: 100%;
	vertical-align: baseline;
	background: tranperent;
}
table{
    border-collapse:collapse;
    border: 1px #6f6;
    table-layout: fixed;
    width: 100%;
}

#maincontainer{
    width: 100%; /*Width of main container*/
    margin: 0; /*Center container on page*/
}

th{
    border: 1px solid green;
    text-align:center;
    overflow: hidden;
    background-color:fff;
}

td{
    border: 1px solid green;
    text-align:center;
    overflow: hidden;
    background-color:fff;
}

p {
    color: #000;
    padding: 10px;
}

/* ? */
#p2 {
    color: #060;
    text-align:center;
    padding-left:5%;
    padding-right:5%;
    font-size:120%; 
     }

#p3 {
    color: #000;
    text-align:center;
    padding-left:5%;
    padding-right:5%;
    font-size:120%; 
     }
   
p.spaced {
    color: #000;
    text-align:left; 
    line-height:150%;
    padding-left:5%;
    padding-right:5%;
    }     
    
a {
	color: #33c;
	text-decoration: none;
}

a:visited {
	color: #CC0033;
	outline: none;
	text-decoration: none;
}

a:hover {
	color: #FF9900;
	text-decoration: underline;
}

a:active {
	color: #CC6600;
	outline: none;
	text-decoration: none;
}

/* na ? */
#menue  {
     background-color:#ffffff;
     height 400px;
     width:15%;
     float: left;
     font-size: small; 
     }     


/* BOX AROUND TOP NAME */
div.letterhead {
     background: #ffffd2;
     border:100%;
     padding:10px;
     border:7px solid #6f3; 
     border-style:ridge;
     border-left-width:0px;
     border-right-width:0px;
     font-size:100%;
}

/* BOX AROUND LOWER NAME */
.letterfoot{
    background: #ffffff;
    border:100%;
    padding:5px;
    border:7px solid #6f3; 
    border-style:ridge;
    border-left-width:0px;
    border-right-width:0px;
    font-size:100%;
} 

.wrap { 
      width:960px; 
	  margin:auto;
	  }

/* line across page */
div.lne{
border:100%;
padding:0px;
border:7px solid #6f3; 
border-style:ridge;
border-left:none;
border-right:none;
border-bottom:none;
}

/* thin line across page */
div.lnet{
border:100%;
padding:0px;
border:3px solid #6f3; 
border-style:ridge;
border-left:none;
border-right:none;
border-bottom:none;
}

body {
    font-family: "Times New Roman", Times, serif;
    font-size: 100%;
    background-color: #ffffff;
}

h1 {
    color: #cc3300;
    background-color: #ffffff;
    text-align:center;
    font-size: 1.2em;
}

h2 {
    color: #cc3300;
    font-size: 1em;
    background-color: #ffffff;
    text-align: center;
    margin: 0em;
    padding: 0em;
}


h3 {
    color:#008000;
    font-size: 1em;
    background-color: #ffffff;
    text-align: center;
    margin: 0em;
    padding: 0em;
 }

h4 {
    color:#008000;
    font-size: 1.2em;
    background-color: #ffffff;
    text-align: center;
    margin: 0em;
    padding: 0em;
 }
 
 h5 {
    color:#008000;
    font-size: 0.8em;
    background-color: #ffffff;
    text-align: center;
    margin: 0em;
    padding: 0em;
 }



p.foot {
    font-color:#000;
    font-size: 0.6em;
    text-align: center;
}

.update {
	font-color:#000;
    font-size:0.7em;
	background-color: #ffffff;
    text-align:left;
} 

p.ids {
     color: #008000;
     font-size:1.5em;
     font-weight: bold;
     text-align: center;
     padding: 0em;
     line-height:100%; 
     }
     
p.abn {
     color:#008000;
     font-size: 0.5em;
     text-align: center;  
     line-height:100%;
     }
     
p.cent {
     color:#008000;
     font-size: 1em;
     text-align: center;  
     line-height:100%;
     }

p.centarial {
     font: 15px arial, sans-serif;
     color:#000;
     font-size: 1.2em;
     text-align: left;  
     line-height:150%;
     }
     
p.centbk {
     color:#000000;
     font-size: 1.5em;
     text-align: center;  
     line-height:100%;
     }     
 
p.pricing {
     color:red;
     font-style:italic; 
     }
          
p.phone {
     color:#008000;
     font-size: 0.9em;
     text-align: center;  
     letter-spacing:1.1px;
     line-height:120%;
     font-weight: bold;
     }
     
p.moreleft {
     color:#008000;
     font-size: 1em;
     text-align: left;  
     line-height: 1em;
     }
     
p.moreright {
     color:#008000;
     font-size: 1em;
     text-align: right;  
     line-height:20%;
     }     
     
p.disclaimer {
     color:#000000;
     font-size: 0.7em;
     text-align: center;  
     line-height:90%;
     }          

p.listing {
     color:#000;
     font-size:1em;
     text-align:center;
     line-height:ioo%;
      }

p.pricing {
     color:red;
     font-style:italic; 
     padding-left:10%;
     }

p.psidwords {
      color:#000;
     font-size: 1em;
     text-align: left;  
     letter-spacing:1.1px;
     padding: 0em;
     line-height:120%;
      } 
      
.floatstop{
      clear:both; 
      }      

.lnet {
     background: #fafad2;
     border:100%;
     padding:0px;
     border:3px solid #6f3; 
     border-style:ridge;
     border-left:0px;
     border-right:0px;
     border-bottom:none;
}             
/* boxes for images left or right to center images */
#leftimage{
    float: left;
    width: 42%;
    margin-left: 0%;
    background: #ffffff;
    padding: 0px;
    height: inherit; 
    }

#rightimage{
    float: right;
    width: 42%;
    margin-left: -57%;
    background: #ffffff;
    padding: 0px;
    height: inherit; 
    }    
                 /* May not be used */
#centerimage{
    float: left;
    width: 42%;
    margin-left: 29%;
    background: #ffffff;
    padding: 0px;
    height: inherit; 
    }    
    
div.img {
  margin: 12px;
  border:2px solid #393; 
  height: auto;
  width: auto;
  float: left;
  text-align: center;
}	

div.img img{
  display: inline;
  margin: 3px;
  border: 1px solid #ffffff;
}

div.desc{
  text-align: center;
  font-weight: normal;
  width: 260px;
  margin: 2px;
}
             /* Center image */
img.displayed {
    display: block;
    margin-left: auto;
    margin-right: auto 
    }


 .imgc {   /* IMAGE CENTRED responive */
    float:left; 
    padding:10px;
    max-width:40%; margin-left: 20%; 
	margin-right: auto;  
	height:auto;"
}

.imgleft {    /* image left responsive */
    float:left; 
    padding:10px;
    max-width:40%; margin-left: 5%; 
	margin-right: auto;  
	height:auto;"
}
 
.imgright {    /* image right responsive */
    float:right; 
    padding:10px;
    max-width:40%; margin-right: 5%; 
	margin-left: auto;  
	height:auto;"
}

/* NAVIGATION BAR Nov 14 */

/*.offscreen { 
  position: absolute; 
  top: -30em; 
  left: -300em; 
} 

div#hmenu { 
   margin: 0; 
   padding: .3em 0 .3em 0; 
   background: #ccffcc; 
   width: 100%; 
   text-align: center; 
} 

div#hmenu ul { 
   list-style: none; 
   margin: 0; 
   padding: 0; 
} 

div#hmenu ul li { 
   margin: 0; 
   padding: 0; 
   display: inline; 
} 

div#hmenu ul a:link{ 
   margin: 0; 
   padding: .3em .4em .3em .4em; 
   text-decoration: none; 
   font-weight: bold; 
   font-size: medium; 
   color: #004415; 
} 

div#hmenu ul a:visited{ 
   margin: 0; 
   padding: .3em .4em .3em .4em; 
   text-decoration: none; 
   font-weight: bold; 
   font-size: medium; 
   color: #000000; 
} 

div#hmenu ul a:active{ 
   margin: 0; 
   padding: .3em .4em .3em .4em; 
   text-decoration: none; 
   font-weight: bold; 
   font-size: medium; 
   color: #008000; 
} 

div#hmenu ul a:hover{ 
   margin: 0; 
   padding: .3em .4em .3em .4em; 
   text-decoration: none; 
   font-weight: bold; 
   font-size: medium; 
   color: #f6f0cc; 
   background-color: #227755; */
} 

 
                       /* DROP DOWN */
/*Strip the ul of padding and list styling*/
ul {
	list-style-type:none;
	margin: 0;
    padding:0;
	position: absolute;
    color: #000;
}

/*Create a horizontal list with spacing*/
li {
	display:inline-block;
    float: left;
	
    margin-right: 12px;
}

/*Style for menu links*/
li a {
    display:block;
	min-width:10em;  /* 140px */
	height: 2em;   /* 50px */
	text-align: center;
	line-height: 2em;  /* 50px */
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	color: #000;  /* fff  ? */
	background: #ffff99;   /* 2f3036 */
	text-decoration: none;
    border: 1px solid #898989;
}

/*Hover state for top level links*/
li:hover a {
	background: #99ff66; /* ffffee */
}

/*Style for dropdown links*/
li:hover ul a {
	background: #ffffcc; /* f3f3f3 */
	color: #2f3036;
	height: 40px;
	line-height: 40px;
}

/*Hover state for dropdown links*/
li:hover ul a:hover {
	background: #99ff66
	;
	color: #000;
}

/*Hide dropdown links until they are needed*/
li ul {
	display: none;
}

/*Make dropdown links vertical*/
li ul li {
	display: block;
	float: none;
}

ul ul ul { border-top: 0 none; }

ul ul li { position: relative }    

 ul ul ul {top: 0%; right: auto; left: 100%; }  



/*Prevent text wrapping*/
li ul li a {
	width: auto;
	min-width: 100px;
	padding: 0 20px;
}

/*Display the dropdown on hover*/
ul li a:hover + .hidden, .hidden:hover {
	display: block;
}

/*Style 'show menu' label button and hide it by default*/
.show-menu {
	font-family: "Helvetica Neue", Helvetica, Arial, sans-serif;
	text-decoration: none;
	color: #000;
	background: #94C583; /* show menu colour */
	text-align: center;
	padding: 10px 0;
	display: none;
 
 }

/*Hide checkbox*/
input[type=checkbox]{
    display: none;
}

/*Show menu when invisible checkbox is checked*/
input[type=checkbox]:checked ~ #menu{
    display: block;
}


/*Responsive Styles*/

@media screen and (max-width : 760px){
	/*Make dropdown links appear inline*/
	ul {
		position: static;
		display: none;
	}
	/*Create vertical spacing*/
	li {
		margin-bottom: 1px;
	}
	/*Make all menu links full width*/
	ul li, li a {
		width: 100%;
	}
	/*Display 'show menu' link*/
	.show-menu {
		display:block;
	}
   li ul li {display: none; }	

#contentcolumn{
    margin-left: 0; /*Set left margin to LeftColumnWidth*/
    background: #fafad2;
}

#leftcolumn{
        width: 0%; /*Width of left column*/
margin-left: 0%; /*Set left margin to -(MainContainerWidth)*/
 /*   background: #cff;
    font-size: 0.8em;
    padding:0px;
    height:inherit;*/
}



}
           